/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.sidemenu *{
    line-height: 1.4em;
    font-size: 0.8rem;
}
@media (max-width: 991px){
.sidemenu{
    margin-top:20px;
    margin-bottom:20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: #ccc 1px solid;
    border-bottom: #ccc 1px solid;
}
h2.sbc-title{
    text-align: center;
}
#sbc-calendar{
    float: none;
    margin:0 auto;
}
.sbc-calendar-month{
    float: none;
    margin:0 auto;
}
}
.con_002 #sbc-calendar{
    float: none;
    margin:0 auto;
}
.con_002 .sbc-calendar-month{
    float: none;
    margin:0 auto;
}
.s001 li{
    margin-bottom: 12px;
}
.s001{
    margin-bottom: 20px;
}
.s002{
    margin-bottom: 14px;
}
.s003{
    margin-bottom: 14px;
}
.s003 li{
    margin-bottom: 14px;
}
.s003 li p{
    margin-top: 8px;
}
.sbc-calendar-month {
    padding: 0;
    border:none;
}
#sbc-calendar td.sbc-status-free {
    border-color: none;
}
.sbc-calendar-month{
    background-color: unset;
}

#sbc-calendar-wrapper .sbc-status-free {
    background-color: unset;
}
div.wpsbc-container.wpsbc-calendar-1 .wpsbc-legend-item-icon-1 div:first-of-type {
    background-color: unset;
}
/* >検索 */
.sp_header_search.side_search{
    margin-top: 20px;
}
.side_search{
    margin-bottom: 24px;
}
.side_search input{
    display: inline;
    width: 82%;
    padding: 8px;
    font-size: 1rem;
}
.sidemenu.col-md-3 .side_search input{
    width: 87%;
}
.side_search input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    font-size: 0.8em;
    opacity: 1; /* Firefox */
}

.side_search input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    font-size: 0.8em;
}

.side_search input::-ms-input-placeholder { /* Microsoft Edge */
    font-size: 0.8em;
}
.side_search button{
    font-size: 1.2rem;
    border:none;
    background-color: inherit;
    display: inline;
/*
    vertical-align: middle;
*/
}
.side_seach .side_content_body{
    word-wrap: nowrap;
}
@media (max-width: 1199px) and (min-width: 992px){
.side_search button {
    padding: 0;
}

}
@media (max-width: 991px){
.side_search input {
    border:1px solid #ccc;
}
}
/* <検索*/